Launcher
========

Based on the default launcher but puts all applications in a submenu by their tag.
With many applications installed this can result in a faster applications selection than the linear access of the default launcher.

Currently the following tags are supported: clock, game, tool, bluetooth, outdoors, health and misc.

Settings
--------

- `Font` - The font used (`4x6`, `6x8`, `12x20`, `6x15` or `Vector`). Default `12x20`.
- `Vector Font Size` - The size of the font if `Font` is set to `Vector`. Default `10`.
- `Show Clocks` -  If set to `No` then clocks won't appear in the app list. Default `Yes`.
- `Fullscreen` - If set to `Yes` then widgets won't be loaded. Default `No`.
